
/* X */
"8.title" = "x";

/* Y */
"12.title" = "y";

/* Show Measurements */
"125.ibShadowedToolTip" = "Afficher les dimensions";

/* Align to sidebearings */
"oV3-h8-mKC.ibShadowedToolTip" = "Aligner aux approches";
